<?php

namespace App\Http\Controllers\Api;
use App\Http\Controllers\Controller;

use Illuminate\Http\Request;

use Illuminate\Support\Facades\Crypt;

class EnkripsiController extends Controller
{
public function __construct()
    {
        createLogActivity();
        
    }

    public function bantusandi($data){
        // $encrypted = Crypt::encryptString($data);
        // return ($encrypted);
        return response()->json(['encrypted' => Crypt::encryptString($data)]);
    }

}